<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Aurigma.Uploader.IU_KeyRequester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="IU_KeyRequester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Aurigma.Uploader.IU_KeyRequester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="IU_KeyRequester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="LicenseRequestSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
                    receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
                    bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
                    maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
                    messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
                    useDefaultWebProxy="true">
                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
                    <security mode="None">
                        <transport clientCredentialType="None" proxyCredentialType="None"
                            realm="" />
                        <message clientCredentialType="UserName" algorithmSuite="Default" />
                    </security>
                </binding>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://www.aurigma.com/ExternalServices/LicenseRequest.asmx"
                binding="basicHttpBinding" bindingConfiguration="LicenseRequestSoap"
                contract="AurigmaLicService.LicenseRequestSoap" name="LicenseRequestSoap" />
        </client>
    </system.serviceModel>
    <applicationSettings>
        <Aurigma.Uploader.IU_KeyRequester.Properties.Settings>
            <setting name="IU_KeyRequester_com_aurigma_www_LicenseRequest"
                serializeAs="String">
                <value>http://www.aurigma.com/ExternalServices/LicenseRequest.asmx</value>
            </setting>
            <setting name="SamplesRootPath" serializeAs="String">
                <value>..\ASP.NET|..\PHP|..\ASP|..\ColdFusion|..\JSP</value>
            </setting>
        </Aurigma.Uploader.IU_KeyRequester.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Aurigma.Uploader.IU_KeyRequester.Properties.Settings>
            <setting name="LicenseKeyBlocks" serializeAs="String">
                <value>153;Image Uploader 7.x (Trial)</value>
            </setting>
            <setting name="ProductName" serializeAs="String">
                <value>Image Uploader</value>
            </setting>
            <setting name="HowToEvaluateLink" serializeAs="String">
                <value>http://www.aurigma.com/docs/iu7/evaluating-and-registering-image-uploader.htm</value>
            </setting>
        </Aurigma.Uploader.IU_KeyRequester.Properties.Settings>
    </userSettings>
</configuration>